﻿.FooterMenu ul.AspNet-Menu /* Tier 1 */
{
    width: 520px; /* This is more than (6em x 2) because we want to leave room for borders around the <li> elements that are selected */
	overflow:visible;
	height:15px;
	float:right;
}


.FooterMenu li /* all list items */
{ 
  
   font-size:11px;
   white-space:nowrap;
   

      }


.FooterMenu li:hover, /* list items being hovered over */
.FooterMenu li.AspNet-Menu-Hover
{
   color:#FFFFFF;
}

.FooterMenu a, /* all anchors and spans (nodes with no link) */
.FooterMenu span
{
    color:#FFFFFF;
    padding-left:20px;
    padding-right:20px;
    text-decoration:none;
    border-left:solid 1px #ffffff;
}

.FooterMenu li.AspNet-Menu-Leaf a, /* leaves */
.FooterMenu li.AspNet-Menu-Leaf span
{
    background-image: none !important;
}

.FooterMenu li:hover a, /* hovered text */
.FooterMenu li:hover span,
.FooterMenu li.AspNet-Menu-Hover a,
.FooterMenu li.AspNet-Menu-Hover span,
.FooterMenu li:hover li:hover a,
.FooterMenu li:hover li:hover span,
.FooterMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.FooterMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover span,
.FooterMenu li:hover li:hover li:hover a,
.FooterMenu li:hover li:hover li:hover span,
.FooterMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.FooterMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover span
{
    color: #c2c2c2;
	text-decoration: none;
}

.FooterMenu li:hover li a, /* the tier above this one is hovered */
.FooterMenu li:hover li span,
.FooterMenu li.AspNet-Menu-Hover li a,
.FooterMenu li.AspNet-Menu-Hover li span,
.FooterMenu li:hover li:hover li a,
.FooterMenu li:hover li:hover li span,
.FooterMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li a,
.FooterMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li span
{
    color: #FFFFFF;
}



.FooterMenu .AspNet-Menu-Selected /* this tier is selected */
{
    border: solid 4px #00ff00 !important;
}






/* Dont delete this IE6 Hack */
* html
.FooterMenu ul.AspNet-Menu li
{
    width:1%;
}

* html
.FooterMenu ul.AspNet-Menu li li
{
    width:199px;
}



/*Restructure Items*/

.FooterMenuRestruct ul.AspNet-Menu /* Tier 1 */
{
    width: 520px; /* This is more than (6em x 2) because we want to leave room for borders around the <li> elements that are selected */
	overflow:visible;
	height:15px;
	float:right;
}


.FooterMenuRestruct li /* all list items */
{ 
  
   font-size:11px;
   white-space:nowrap;
}


.FooterMenuRestruct li:hover, /* list items being hovered over */
.FooterMenuRestruct li.AspNet-Menu-Hover
{
   color:#000000;
}

.FooterMenuRestruct a, /* all anchors and spans (nodes with no link) */
.FooterMenuRestruct span
{
    color:#000000;
    padding-left:20px;
    padding-right:20px;
    text-decoration:none;
    border-left:solid 1px #000000;
}



